@charset "utf-8";
/* CSS Document */

body.page
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 90%;
	background-color: #000000;
}

a:link
{
	color:#999999;
}

a:visited
{
	color: #999999;
}

a:hover, a:active
{
	color:#666666;
	background-color: #FFCC00;
}

div#banner
{
	color: #999999;
	background-color: #333;
	border-bottom: 1px solid #000;
}

div#banner h1
{
	margin: 0;
	padding: 1em 0 1em .5em;
	font-size: 150%;
	text-align: center;
	color: #999999;
	text-align: center;
	font-family: "Gill Sans", Verdana, Arial, Helvetica, sans-serif;
}

div#wrapper
{
	background-image: url(../images/navimages/nav_col_base.jpg);
	background-repeat: repeat-y;
	background-color:#000000;
}

div#container2
{	background-image: url(../images/navimages/more_col_base-sub.jpg);
	background-repeat: repeat-y;
	background-position: right;
}

div#navigation
{
	float: left;
	padding-top: 1em;
	font-size: 75%;
	color:black;
	padding-left: 1em;
	padding-right:0.5em;
	line-height:0.8em;
	text-align: left;
	text-transform: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
} 

 div#navigation ul
{
list-style-type: none;
padding: 0;
margin: 0;
}
 
div#navigation ul li { margin-top: 4px; }



#navigation ul li a
{
	display: block;
	padding: 3px 5px 3px 10px;
	text-decoration: none;
	color: #000000;
}

div#more
{
	float: right;
	width: 130px;
	margin: 0;
	padding: 0.5em 2em .5em 2em;
	color: #999999;
}
 div#more h3
{
	margin-top: 1em;
	font-size: 120%;
	font-family: "Gill Sans", Verdana, Arial, Helvetica, sans-serif;
}

div#content
{
	margin-top: 0;
	color: #999999;
	background-color:#000000;
	padding:0px 0px 0px 20px;
	line-height: 140%;
	margin-left: 230px;
	margin-right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

 div#content h2
{
	color:gold;
	font-weight: bold;
	font-size: 150%;
	font-size: 150%;
	margin: 0;
	padding-top: 1em;
	font-weight: bold;
	}
	
div#navigation a {
	padding: 5px;
	display: block;
	border: 2px solid #444444;
	text-decoration: none;
	line-height: 1em;
	width: 100%;
	color: #CCCCCC;
}

#cleardiv
{
clear: both;
height: 1em;
}

div#footer
{
clear: both;
padding: .5em 1em;
border-top: 1px solid #999;
text-align: right;
}

div#footer ul
{
padding: 0;
margin: 0;
list-style-type: none;
}

div#footer li
{
display: inline;
margin-right: 1em;
    font-size: 80%
}
.details {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
	font-style: normal;
	line-height: normal;
	background-color: #333333;
	width: 20em;
	float: right;
}
.detailswide {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
	font-style: normal;
	line-height: normal;
	background-color: #333333;
	width: 20em;
	float: none;
}
.wide {
	clear: both;
}
